Panther ou Tiger sur un G3 beige

mikeosx

Membre junior
16 Mai 2006
13
1
Héhé, mais un G3 sous Mac OS 9 permet de faire de la PAO. Photoshop7, Illustrator 10, InDesign 2, Acrobat 5 tournent dessus. Il ne faut rien de plus pour bosser.
Entièrement d'accord avec toi, si ccciolll veut faire de la PAO sous OSX, il vaut mieux qu'il oublie.

Pour mon cas, j'ai prévu d'utiliser le G3 beige en serveur de fichier et ftp, dans cette configuration Osx est plus adapté.
 

ccciolll

Vétéran
Club MacG
C'est pas moi qu'il faut convaincre de tout cela, personnellement je préfère illustrator 5.5 et photoshop 4, et pour ce que je fait c'est déjà bien suffisant. Les autres sont truffés de gadgets pour internet (je ne fais pas d'internet) et de gadgets pour fainéants manquant d'originalité (ombres portées, lumières par en-dessous dans photoshop, dégradés pré-dessinés dans illustrator…).

Bref, je garde un système 9.2 pour faire toutes ces sortes de choses.

En revanche, souhaitant installer internet chez moi, il me fallait une bonne protection, est osX a la réputation d'être quasi inviolable. Tant qu'à mettre un X, autant en mettre un bon surtout si ça bouffe pas plus de mémoire, et apparemment, un X.3 vaut mieux qu'un X.1, même sur un g3 beige.

Ensuite, tu parles de carte à changer, je ne vois pas pourquoi il faudrait changer la carte ethernet, ni ajouter un usb2 ou un firewire… Quel intérêt ? Je n'ai aucun périphe sous ce mode. Et la carte graphique, le problème se pose autant sous 9.2 que osX, c'est vrai qu'elle manque de puissance, et du 1024*1280 en 256 couleurs c'est aussi gênant en 9 qu'en X !

Ensuite, la mémoire, j'avais déjà installé les 700 Mo auparavant, et le DD de 20 Go, même chose.

Ensuite, j'ai effectivement fait un achat pour l'install de osX : un second DD de 80 G, mais ça ne m'a coûté "que" 45 euros et même en os9 de la place ça peut toujours servie.

Donc voilà, à condition de garder la tête froide (pas vouloir faire tourner cette §&$$*ù`de version CS (je sais de quoi je parle, je l'ai au boulot et je préfère utiliser la 8)) on peut sinstaller osX.3 sur un beige, notamment pour pouvoir utiliser FFox, et tout ce qui tourne autour de X11 (gimp, fontforge…), ainsi que pas mal de petits utilitaires qu'on trouve difficilement pour os9.

Voilà pour ma réaction aux derniers messages.
Maintenant voici

MON TÉMOIGNAGE

J'ai fait l'install de X.3 hier soir.

J'avais X.1 sur une partoche, j'ai essayé d'utiliser XPF de là, mais il me mettait les DD en grisé.
J'ai donc re-tenté depuis os 9.2.
Et là, problème, les partoches contenant X.1 appraissaient en grisé avec la mention "XPF4 requires osX.2" et les autres partoches contenant os9 ou rien, étaient cliquables mais avec le panneau danger (elles ne faisaient pas partie des fameux 8 premiers Go).
Après avoir lu et relu des morceux du document html fourni avec XPF, et n'ayant pas trouvé de réponse, j'ai fini par tester ma méthode : j'ai foutu l'intégralité de l'osX.1 de la première partoche à la poubelle (il faut y aller à coup de ResEdit pour bien vider le disque).
Et là, une fois vidé, la partoche apparaissait dans XPF, devenue cliquable. Le reste s'est bien passé.
En Conclusion, vous noterez que XPF4 est allergique à la présence de X.1 sur le DD de destination. Je ne sais pas pourquoi…

Bref, suite à ça, X.3.5 s'est installé gentiment.
C'est un peu long, ça débute avec un écran noir et des textes blancs un peu curieux, mais c'est prévu dans le mode d'emploi de XPF (je vous conseille de le lire avant de commencer, c'est en anglais, mais même moi j'ai compris le plus gros).

Armez vous d'un bouquin pendant que l'install se fait. Mais ça marche !

J'ai un X.3, et BONNE NOUVELLE, l'affichage en 256 couleurs (la fameuse VRAM citée plus haut) fonctionne bien dans X.3, ça devait être un bug de X.1.

Voilà,je suis content !
 

robzebot

Membre confirmé
17 Septembre 2006
320
11
Je citais l'USB2 et le FW , car de mémoire, c'est un pré-requis pour Panther, mais bon, comme tu outrepasses ce pré-requis avec XPF…
Pour moi, ça s'imposait, cette carte USB2/FW, car j'ai de nombreux périphériques qui les utilisent, ne fût-ce que mon graveur externe, une partition OS 9 bootable sur disque FW, etc. La carte ethernet 10/100 car il peut être très utile de passer des choses autrement que par volumes démontables. La carte graphique, car je n'ai pas d'écran en 256 couleurs, d'ailleurs, pour des applis graphiques, 256 couleurs, c'est un peu nul.
Si je devais tenter d'installer Panther sur une machine, j'aimerais que ce soit une bone machine, pas sur un canard avec une patte en bois.

Ceci dit, c'est tout de même très cool d'y être arrivé.
 

mikeosx

Membre junior
16 Mai 2006
13
1
Bravo ccciolll,

tu as réussi là où j'avais lamentablement échoué...:up:, l'installe direct sans version précédente.

Donc en résumé, 10.1 pas bon :mouais:, 10.2 y'a bon :up: et sans version précédente, ça peux le faire...

Tu as utilisé quelle version de XPF, la 3.1 ou la 4 ?

Et un lonesome G3 beige mac de plus sous 10.3, t'as plus qu'à faire les mise-à-jour...:siffle: avec une bonne connection internet...:cool:, récupère la version combo 10.3.9 ici http://www.apple.com/support/downloads/macosxcombinedupdate1039.html

@+ :zen:
 

ccciolll

Vétéran
Club MacG
Hello

les choses ont un peu évoluées depuis 3 jours.

En passant par Emmaüs pour trouver une cravate, j'ai vu un G3/300 tour beige qui trainait dans la poussière.

Je l'ai ouvert : oh de la VRAM !, je l'ai fait brancher pour le tester. Il tournait avec 6mo de Vram, pas mal.

Donc je l'ai acheté (30 euros, un vrai prix emmaus) et voilà, maintenat j'ai 6 Mo de VRAM, plus qu'il n'en faut pour afficher 1024*1280 en millions de couleurs.
Ah ah !

Et en plus, la carte de personnalité A/V est désormais reconnue (enfin sous os 9 seulement), je peux installer 4 périphes IDE (au lieu de 2 sur le 233), et je gagne 28 % de Mhz, ce qui n'est pas forcément inutile.

Par contre, le format tour, ça m'embête un peu, il a fallu que je bazarde mon imprimante laserwriter II NT, il n'y a pas assez de place pour les deux. Et en plus c'est moins pratique de changer un périphe dans une tour !

Mais bon, je vais pas me plaindre, tiens…

Merci l'abbé Pierre !